{
  "name": "wpe/productivity_report/time_period.json",
  "database": "4d",
  "parameter": {
    "work_phase": [],
    "work_number": []
  },
  "query": [
    ["wpe_work__position_num_id", "in", "work_number"], "and",
    ["wpe_phase_number", "in", "work_phase"]
  ],
  "field": [
    "wpe_work__position_num_id",
    "wpe_phase_number",
    "wpe_work_time__unit"
  ]
}
